#detail .desc {
	float: left;
	width: 61%;
	box-sizing: border-box;
	word-break: break-all;
}

#detail .img {
	width: 37%;
	float: right;
}

#detail .img img {
	width: 100%;
	height: auto;
}

#detail .img.w75 img {
	width: 75%;
}

#detail .txt_area li {
	font-size: 15px;
	line-height: 2.5;
	text-indent: -15px;
	margin-left: 15px;
	color: #666;
}

.img_mt10 {
	margin-top: 10px;
}

.img_mt40 {
	margin-top: 40px;
}

.img50 {
	text-align: center;
}

.img50 img {
	width: 50%;
}

#detail .txt_area .no_indent li {
	text-indent: 0;
	margin: 0 0 20px 0;
}

.fz18 {
	font-size: 18px;
}

.total span {
	margin: 0 10px;
	padding: 0 25px;
	border: 2px solid #006bb8;
}

#detail .check01 input[type="checkbox"], 
#detail .check02 input[type="checkbox"] {
	margin-right: 5px;
}

#detail .txt_area .check01 p,
#detail .txt_area .check02 p {
	text-indent: -20px;
	margin-left: 5px;
}